OpenMesh::IO::binary< MyData > Struct Template Reference

## Public Types

typedef MyData | value_type

## Static Public Member Functions

static size_t | size_of (void)
static size_t | size_of (const value_type &)
static size_t | store (std::ostream &_os, const value_type &_v, bool _swap=false)
static size_t | restore (std::istream &_is, value_type &_v, bool _swap=false)

## Static Public Attributes

static const bool | is_streamable = true

The documentation for this struct was generated from the following file:

- Unittests/unittests_tutorials.cc